
/* Slideshow container */
.prinz-slider-container {
    max-width: 690px; /* Required to fix flex issues */
    margin: -1rem -1rem 0;
}
@media (min-width: 48em) {
    .prinz-slider-container {
        margin: 0;
    }
}
/* Hide the images by default */
.prinz-slider-slide {
    height: 240px;
    position: relative;
}
@media (min-width: 48em) {
    .prinz-slider-slide {
        height: 400px;
    }
}
.prinz-slider-slide-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: #fff;
    /* @see https://www.colorzilla.com/gradient-editor/#ffffff+0,000000+100&0+0,0.75+100 */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,0,0,0.75) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.75) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.75) 100%);
}
.prinz-slider-slide-link.prinz-slider-slide-link--no-text {
    background: none;
}

/* Caption text */
.prinz-slider-content {
    position: absolute;
    bottom: 0;
    margin: auto;
    padding: 2rem 2.25rem;
    color: #fff;
}
@media (min-width: 48em) {
    .prinz-slider-content {
        padding: 2rem 5rem;
    }
}
.prinz-slider-title {
    margin: 0;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: myriad-pro, sans-serif;
    text-transform: uppercase;
    line-height: 1.25;
    color: #fff;
}
@media (min-width: 48em) {
    .prinz-slider-title {
        margin: 0 0 1rem;
        font-size: 2rem;
        letter-spacing: 2px;
    }
}
.prinz-slider-text {
    display: none;
    line-height: 1.5;
}
@media (min-width: 48em) {
    .prinz-slider-text {
        display: block;
    }
}
.prinz-slider-content p {
    margin: .5rem 0 0;
}

/**
 * lightslider js
 */
.lSSlideOuter .lSPager.lSpg {
    position: relative;
    top: -2rem;
    left: .25rem;
    margin-bottom: -30px;
    text-align: left;
}
.lSSlideOuter .lSPager.lSpg > li a {
    /*border-radius: 0;*/
    background-color: #A4AAAD;
}
.lSSlideOuter .lSPager.lSpg > li:hover a,
.lSSlideOuter .lSPager.lSpg > li.active a
{
    background-color: #d32229;
}
.lSAction > a {
    width: 40px;
    height: 60px;
    margin-top: -30px;
    text-align: center;
    background-image: none;
    background-color: transparent;
    opacity: .25;
}
.lSAction > .lSPrev {
    left: 0;
}
.lSAction > .lSNext {
    right: 0;
}
.lSAction > .lSPrev::before,
.lSAction > .lSNext::before
{
    line-height: 60px;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    font-family: 'Font Awesome 5 Free';
}
.lSAction > .lSPrev::before {
    content: '\f053';
}
.lSAction > .lSNext::before {
    content: '\f054';
}